{
	"preserve" :
	{
		"town" :
		{
			"structures" : [
				{
					"animation" : "preserve/town-screen/buildings/00-TBcvmage.def",
					"area" : "preserve/town-screen/buildings-area/00-TZcvmage.bmp",
					"border" : "preserve/town-screen/buildings-border/00-TOcvmage.bmp",
					"id" : 0,
					"x"  :0,
					"z"  :4
				},
				{
					"animation" : "preserve/town-screen/buildings/01-TBcvmag2.def",
					"area" : "preserve/town-screen/buildings-area/01-TZcvmag2.bmp",
					"border" : "preserve/town-screen/buildings-border/01-TOcvmag2.bmp",
					"id" : 1£¬
					"x" : 0,
					"y" : 0,
					"z" : 4
				},
				{
					"animation" : "preserve/town-screen/buildings/02-TBcvmag3.def",
					"area" : "preserve/town-screen/buildings-area/02-TZcvmag3.bmp",
					"border" : "preserve/town-screen/buildings-border/02-TOcvmag3.bmp",
					"id" : 2£¬
					"x" : 0,
					"y" : 0,
					"z" : 4
				},
				{
					"animation" : "preserve/town-screen/buildings/03-TBcvmag4.def",
					"area" : "preserve/town-screen/buildings-area/03-TZcvmag4.bmp",
					"border" : "preserve/town-screen/buildings-border/03-TOcvmag4.bmp",
					"id" : 3£¬
					"x" : 0,
					"y" : 0,
					"z" : 4
				},
					"animation" : "preserve/town-screen/buildings/04-TBcvmag5.def",
					"area" : "preserve/town-screen/buildings-area/04-TZcvmag5.bmp",
					"border" : "preserve/town-screen/buildings-border/04-TOcvmag5.bmp",
					"id" : 4,
					"x" : 0,
					"y" : 0,
					"z" : 4
				},
				{
					"animation" : "preserve/town-screen/buildings/05-TBcvtvrn.def",
					"area" : "preserve/town-screen/buildings-area/05-TZcvtvrn.bmp",
					"border" : "preserve/town-screen/buildings-border/05-TOcvtvrn.bmp",
					"id" : 5,
					"x" : 0,
					"y" : 0,
					"z" : 1
				},
				{
					"animation" : "preserve/town-screen/buildings/06-TBcvdock.def",
					"area" : "preserve/town-screen/buildings-area/06-TZcvdock.bmp",
					"border" : "preserve/town-screen/buildings-border/06-TOcvdock.bmp",
					"id" : 6,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/07-TBcvcstl.def",
					"area" : "preserve/town-screen/buildings-area/07-TZcvcstl.bmp",
					"border" : "preserve/town-screen/buildings-border/07-TOcvcstl.bmp",
					"id" : 7,
					"x" : 0,
					"y" : 0,
					"z" : -1
				},
				{
					"animation" : "preserve/town-screen/buildings/08-TBcvcas2.def",
					"area" : "preserve/town-screen/buildings-area/08-TZcvcas2.bmp",
					"border" : "preserve/town-screen/buildings-border/08-TOcvcas2.bmp",
					"id" : 8,
					"x" : 0,
					"y" : 0,
					"z" : -1
				},
				{
					"animation" : "preserve/town-screen/buildings/09-TBcvcas3.def",
					"area" : "preserve/town-screen/buildings-area/09-TZcvcas3.bmp",
					"border" : "preserve/town-screen/buildings-border/09-TOcvcas3.bmp",
					"id" : 9,
					"x" : 0,
					"y" : 0,
					"z" : -1
				},
				{
					"animation" : "preserve/town-screen/buildings/10-TBcvhall.def",
					"area" : "preserve/town-screen/buildings-area/10-TZcvhall.bmp",
					"border" : "preserve/town-screen/buildings-border/10-TOcvhall.bmp",
					"id" : 10,
					"x" : 133,
					"y" : 0,
					"z" : 5
				},
				{
					"animation" : "preserve/town-screen/buildings/11-TBcvhal2.def",
					"area" : "preserve/town-screen/buildings-area/11-TZcvhal2.bmp",
					"border" : "preserve/town-screen/buildings-border/11-TOcvhal2.bmp",
					"id" : 11,
					"x" : 0,
					"y" : 0,
					"z" : 5
				},
				{
					"animation" : "preserve/town-screen/buildings/12-TBcvhal3.def",
					"area" : "preserve/town-screen/buildings-area/12-TZcvhal3.bmp",
					"border" : "preserve/town-screen/buildings-border/12-TOcvhal3.bmp",
					"id" : 12,
					"x" : 0,
					"y" : 0,
					"z" : 5
				},
				{
					"animation" : "preserve/town-screen/buildings/13-TBcvhal4.def",
					"area" : "preserve/town-screen/buildings-area/13-TZcvhal4.bmp",
					"border" : "preserve/town-screen/buildings-border/13-TOcvhal4.bmp",
					"id" : 13,
					"x" : 0,
					"y" : 0,
					"z" : 5
				},
				{
					"animation" : "preserve/town-screen/buildings/14-TBcvmark.def",
					"area" : "preserve/town-screen/buildings-area/14-TZcvmark.bmp",
					"border" : "preserve/town-screen/buildings-border/14-TOcvmark.bmp",
					"id" : 14,
					"x" : 0,
					"y" : 0,
					"z" : 1
				},
				{
					"animation" : "preserve/town-screen/buildings/15-TBcvsilo.def",
					"area" : "preserve/town-screen/buildings-area/15-TZcvsilo.bmp",
					"border" : "preserve/town-screen/buildings-border/15-TOcvsilo.bmp",
					"id" : 15,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/16-TBcvblak.def",
					"area" : "preserve/town-screen/buildings-area/16-TZcvblak.bmp",
					"border" : "preserve/town-screen/buildings-border/16-TOcvblak.bmp",
					"id" : 16,
					"x" : 0,
					"y" : 0,
					"z" : 1
				},
				{
					"animation" : "preserve/town-screen/buildings/17-TBcvspec.def",
					"area" : "preserve/town-screen/buildings-area/17-TZcvspec.bmp",
					"border" : "preserve/town-screen/buildings-border/17-TOcvspec.bmp",
					"id" : 17,
					"x" : 0,
					"y" : 0,
					"z" : 4
				},
				{
					"animation" : "preserve/town-screen/buildings/18-TBcvhrd1.def",
					"area" : "preserve/town-screen/buildings-area/18-TZcvhrd1.bmp",
					"border" : "preserve/town-screen/buildings-border/18-TOcvhrd1.bmp",
					"id" : 18,
					"x" : 0,
					"y" : 0,
					"hidden" : true
				},
				{
					"animation" : "preserve/town-screen/buildings/19-TBcvhrd2.def",
					"area" : "preserve/town-screen/buildings-area/19-TZcvhrd2.bmp",
					"border" : "preserve/town-screen/buildings-border/19-TOcvhrd2.bmp",
					"id" : 19,
					"x" : 0,
					"y" : 0,
					"hidden" : true,
					"builds" : 18
				},
				{
					"animation" : "preserve/town-screen/buildings/20-TBcvboat.def",
					"area" : "preserve/town-screen/buildings-area/20-TZcvboat.bmp",
					"border" : "preserve/town-screen/buildings-border/20-TOcvboat.bmp",
					"id" : 20,
					"x" : 0,
					"y" : 0,
					"z" : 2,
					"hidden" : true
				},
				{
					"animation" : "preserve/town-screen/buildings/21-TBcvext6.def",
					"area" : "preserve/town-screen/buildings-area/21-TZcvext6.bmp",
					"border" : "preserve/town-screen/buildings-border/21-TOcvext6.bmp",
					"id" : 21,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/26-TBcvholy.def",
					"area" : "preserve/town-screen/buildings-area/26-TZcvholy.bmp",
					"border" : "preserve/town-screen/buildings-border/26-TOcvholy.bmp",
					"id" : 26,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/30-TBcvdw_0.def",
					"area" : "preserve/town-screen/buildings-area/30-TZcvdw_0.bmp",
					"border" : "preserve/town-screen/buildings-border/30-TOcvdw_0.bmp",
					"id" : 30,
					"x" : 0,
					"y" : 0,
					"z" : 1
				},
				{
					"animation" : "preserve/town-screen/buildings/31-TBcvdw_1.def",
					"area" : "preserve/town-screen/buildings-area/31-TZcvdw_1.bmp",
					"border" : "preserve/town-screen/buildings-border/31-TOcvdw_1.bmp",
					"id" : 31,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/32-TBcvdw_2.def",
					"area" : "preserve/town-screen/buildings-area/32-TZcvdw_2.bmp",
					"border" : "preserve/town-screen/buildings-border/32-TOcvdw_2.bmp",
					"id" : 32,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/33-TBcvdw_3.def",
					"area" : "preserve/town-screen/buildings-area/33-TZcvdw_3.bmp",
					"border" : "preserve/town-screen/buildings-border/33-TOcvdw_3.bmp",
					"id" : 33,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/34-TBcvdw_4.def",
					"area" : "preserve/town-screen/buildings-area/34-TZcvdw_4.bmp",
					"border" : "preserve/town-screen/buildings-border/34-TOcvdw_4.bmp",
					"id" : 34,
					"x" : 0,
					"y" : 0,
					"z" : 2,

				},
				{
					"animation" : "preserve/town-screen/buildings/35-TBcvdw_5.def",
					"area" : "preserve/town-screen/buildings-area/35-TZcvdw_5.bmp",
					"border" : "preserve/town-screen/buildings-border/35-TOcvdw_5.bmp",
					"id" : 35,
					"x" : 0,
					"y" : 0,
					"z" : 2,
				},
				{
					"animation" : "preserve/town-screen/buildings/36-TBcvdw_6.def",
					"area" : "preserve/town-screen/buildings-area/36-TZcvdw_6.bmp",
					"border" : "preserve/town-screen/buildings-border/36-TOcvdw_6.bmp",
					"id" : 36,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/37-TBcvup_0.def",
					"area" : "preserve/town-screen/buildings-area/37-TZcvdw_0.bmp",
					"border" : "preserve/town-screen/buildings-border/37-TOcvdw_0.bmp",
					"id" : 37,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/38-TBcvup_1.def",
					"area" : "preserve/town-screen/buildings-area/38-TZcvup_1.bmp",
					"border" : "preserve/town-screen/buildings-border/38-TOcvup_1.bmp",
					"id" : 38,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/39-TBcvup_2.def",
					"area" : "preserve/town-screen/buildings-area/39-TZcvup_2.bmp",
					"border" : "preserve/town-screen/buildings-border/39-TOcvup_2.bmp",
					"id" : 39,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/40-TBcvup_3.def",
					"area" : "preserve/town-screen/buildings-area/40-TZcvup_3.bmp",
					"border" : "preserve/town-screen/buildings-border/40-TOcvup_3.bmp",
					"id" : 40,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/41-TBcvup_4.def",
					"area" : "preserve/town-screen/buildings-area/41-TZcvup_4.bmp",
					"border" : "preserve/town-screen/buildings-border/41-TOcvup_4.bmp",
					"id" : 41,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/42-TBcvup_5.def",
					"area" : "preserve/town-screen/buildings-area/42-TZcvup_5.bmp",
					"border" : "preserve/town-screen/buildings-border/42-TOcvup_5.bmp",
					"id" : 42,
					"x" : 0,
					"y" : 0,
					"z" : 2
				},
				{
					"animation" : "preserve/town-screen/buildings/43-TBcvup_6.def",
					"area" : "preserve/town-screen/buildings-area/43-TZcvup_6.bmp",
					"border" : "preserve/town-screen/buildings-border/43-dTOcvup_6.bmp",
					"id" : 43,
					"x" : 0,
					"y" : 0,
					"z" : 2
				}
			]
		}
	}
}

